{% set sectionTemplate = 'AppBundle::_modalPanelTemplate.html.twig' %}

{% embed sectionTemplate %}
    {% block panel_title %}Événement{% endblock %}
    {% block panel_body %}
        {{ form_row(form.date) }}
        {{ form_row(form.hour) }}
        {{ form_row(form.poll) }}
        {{ form_row(form.title) }}
        {{ form_row(form.sub_title) }}
        {{ form_row(form.place) }}
        {{ form_row(form.description) }}
        {{ form_row(form.referedGroups) }}
        {% if form.public is defined  %}
            {{ form_row(form.public) }}
        {% endif %}
    {% endblock %}
{% endembed %}